p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:247px;top:193px;width:410px;height:460px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:245px;top:85px;width:760px;height:82px;z-index:3;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:687px;top:196px;width:307px;height:287px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:249px;top:194px;width:438px;height:450px;z-index:5;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:406px;height:610px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:850px;top:484px;width:72px;height:108px;z-index:6;min-width:72px;}
#Img1Inner {position: absolute;width:72px;height:108px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:480px;height:650px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:721px;top:484px;width:81px;height:110px;z-index:7;min-width:81px;}
#Img2Inner {position: absolute;width:81px;height:110px;border:0px;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:245px;top:69px;width:760px;height:98px;z-index:8;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:689px;top:196px;width:300px;height:283px;z-index:9;}
#But15 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:10;background:url('./buttons/menu-recapitulatif_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -91px 0;}
#But15.Over {background-position: -182px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But15.Up p {top:11px;left:27px;}
#But15.Down p {top:12px;left:28px;}
#But15.Over p {top:11px;left:27px;}
#But15 div {display:none;}
#Img8 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:11;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:38px;border:0px;}
#But22 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:12;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But22.png');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:13;min-width:63px;}
#Img6Inner {position: absolute;width:63px;height:39px;border:0px;}
#But23 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:14;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But23.png');background-repeat:no-repeat;}
#But23 p {visibility:hidden;}
#Text7 {word-wrap:break-word; display:none;position:absolute;left:249px;top:194px;width:438px;height:450px;z-index:15;}
#But1 {display:block;overflow:hidden;position:absolute;left:248px;top:191px;width:159px;height:24px;z-index:16;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But2 {display:block;overflow:hidden;position:absolute;left:242px;top:226px;width:159px;height:24px;z-index:17;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:248px;top:263px;width:159px;height:24px;z-index:18;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:248px;top:300px;width:352px;height:24px;z-index:19;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:248px;top:336px;width:305px;height:24px;z-index:20;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:248px;top:371px;width:398px;height:24px;z-index:21;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#But7 {display:block;overflow:hidden;position:absolute;left:248px;top:407px;width:258px;height:24px;z-index:22;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But7.png');background-repeat:no-repeat;}
#But7 p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:248px;top:443px;width:296px;height:24px;z-index:23;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:245px;top:480px;width:419px;height:24px;z-index:24;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But10 {display:block;overflow:hidden;position:absolute;left:248px;top:515px;width:187px;height:24px;z-index:25;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#But11 {display:block;overflow:hidden;position:absolute;left:248px;top:551px;width:307px;height:24px;z-index:26;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But11.png');background-repeat:no-repeat;}
#But11 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:246px;top:587px;width:271px;height:24px;z-index:27;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But12.png');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:246px;top:85px;width:760px;height:82px;z-index:28;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:688px;top:196px;width:307px;height:287px;z-index:29;}
#But14 {display:block;overflow:hidden;position:absolute;left:686px;top:227px;width:286px;height:24px;z-index:30;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But14.png');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:688px;top:263px;width:217px;height:24px;z-index:31;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But16.png');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:686px;top:300px;width:152px;height:24px;z-index:32;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But17.png');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:689px;top:336px;width:176px;height:24px;z-index:33;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But18.png');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:689px;top:371px;width:159px;height:24px;z-index:34;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But19.png');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:688px;top:407px;width:210px;height:24px;z-index:35;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But20.png');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:686px;top:443px;width:289px;height:24px;z-index:36;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But21.png');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:686px;top:191px;width:299px;height:24px;z-index:37;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But13.png');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:38;min-width:61px;}
#Img4Inner {position: absolute;width:61px;height:38px;border:0px;}
#But24 {display:block;overflow:hidden;position:absolute;left:778px;top:44px;width:63px;height:35px;z-index:39;background-position: 0 0;background:url('./buttons/menu-recapitulatif_But24.png');background-repeat:no-repeat;}
#But24 p {visibility:hidden;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:201px;top:229px;width:56px;height:391px;z-index:40;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:563px;top:195px;width:122px;height:23px;z-index:41;}
#But25{display:block;overflow:hidden;position:absolute;left:532px;top:144px;width:28px;height:16px;z-index:42;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But25{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(255, 13, 13, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But25:focus {outline:0}

#Text14 {word-wrap:break-word; display:block;position:absolute;left:574px;top:141px;width:156px;height:26px;z-index:43;}
#Obj1 {word-wrap:break-word; display:none;position:absolute;left:572px;top:142px;width:159px;height:27px;z-index:44;}
#Obj2 {word-wrap:break-word; display:none;position:absolute;left:575px;top:142px;width:141px;height:28px;z-index:45;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:237px;width:25px;height:223px;z-index:46;}
#But26{display:block;overflow:hidden;position:absolute;left:740px;top:144px;width:28px;height:16px;z-index:47;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But26{background-color: rgba(81, 255, 6, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74FF38',endColorstr='#FF3FD100', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74FF38',endColorstr='#FF3FD100', GradientType=0);}

#But26 { border-style: solid; border-color: rgba(81, 255, 6, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But26:focus {outline:0}

#Text13 {word-wrap:break-word; display:block;position:absolute;left:780px;top:143px;width:178px;height:25px;z-index:48;}
#Text15 {word-wrap:break-word; display:none;position:absolute;left:783px;top:143px;width:136px;height:28px;z-index:49;}
#Text16 {word-wrap:break-word; display:none;position:absolute;left:783px;top:144px;width:136px;height:27px;z-index:50;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:532px;top:168px;width:98px;height:22px;z-index:51;}
#Text18 {word-wrap:break-word; display:none;position:absolute;left:527px;top:168px;width:99px;height:23px;z-index:52;}
#Text19 {word-wrap:break-word; display:none;position:absolute;left:532px;top:168px;width:111px;height:22px;z-index:53;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:593px;top:196px;width:37px;height:18px;z-index:54;}
#Text21 {word-wrap:break-word; display:none;position:absolute;left:594px;top:196px;width:42px;height:27px;z-index:55;}
#Text22 {word-wrap:break-word; display:none;position:absolute;left:592px;top:196px;width:43px;height:23px;z-index:56;}
